Subject: Application for middle management positions in IT Tech Sales & Support / Service Desk / Help Desk / Customer Service Verticals
From: Puneet Malik <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 19:11:25 +0530

Hi,

I am in the process of seeking a change of employment and I would
appreciate any recommendations you can offer regarding this job search. I
am reaching out to you to ask for your help with any leads or contacts.

Any introductions you could make would be greatly appreciated. Thanks so
much, in advance, for any insight and advice you would be willing to share.
I am looking for middle management positions in Tech Sales & Support /
Service Desk / Help Desk / Customer Service Verticals.

If you know of any job opportunities or leads that you might be able to
share with me, please send them my way. I've attached my resume and cover
letter for your reference, and feel free to pass it along.

Thank you very much for your help.

Thanks & Regards,
Puneet Malik
9810305578